For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームドキュメントAPI参照

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
ホームドキュメントAPI参照
  • API Reference
    • GETDevice Information
    • POSTHeartbeat ping
    • POSTCreate C2C asset
    • POSTCreate C2C asset
    • POSTRequest upload URLs for real-time upload
    • POSTCreate a Comment from a C2C device
      • POSTConnect a new device channel
      • POSTDisconnect a specific device channel
      • POSTDisconnect all device channels
      • POSTTrigger a real-time logging event
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceDevice Channels

Disconnect all device channels

POST
https://api.frame.io/v2/devices/channels/disconnect
POST
/v2/devices/channels/disconnect
1import requests
2
3url = "https://api.frame.io/v2/devices/channels/disconnect"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.post(url, headers=headers)
8
9print(response.json())
Disconnects all connected device channels
このページは役に立ちましたか?
前へ

Trigger a real-time logging event

次へ

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

ヘッダー

x-client-versionstringオプションデフォルト値 0.0.0

Firmware or software version of a C2C integration. Will be used to determine the correct Device Model configuration for the device when multiple are available. Must be a valid semantic version.

For more on semantic versions, see here: https://semver.org/

レスポンス

OK

エラー

401
Unauthorized Error